<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>भारतासाठी मर्यादित हमी</title></head><body id=""><div class="header">महत्वाची माहिती</div><h1>भारतासाठी मर्यादित हमी</h1><div>
<p>या मर्यादित हमीच्या अधीन, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, स्वीडन, किंवा तिची स्थानिक संलग्न कंपनी हमी देते की हे उपकरण (यात फोन, टॅब्लेट किंवा उपसाधने यांचा समावेश आहे) ग्राहकाने केलेल्या मूळ खरेदीच्या वेळी, आणि त्यानंतरच्या एक (1) वर्षाच्या कालावधीसाठी, डिझाइन, सामग्री आणि वर्कमनशिप यातील दोषांपासून मुक्त आहे. 2018 पासून सुरू केलेल्या उत्पादनांसाठी, उपकरणासोबत समाविष्ट करण्यात आलेल्या सर्व मूळ उपसाधनांच्या खरेदीच्या दिनांकापासून सहा (6) महिन्यांसाठी हमीप्राप्त असतील.</p>
<p>हमी कालावधीच्या दरम्यान, डिझाइन, सामान किंवा वर्कमनशिप यांमधील दोषांमुळे, सामान्य वापर आणि सेवेच्या अंतर्गत कार्य करण्यास हे उपकरण अयशस्वी ठरले तर, Sony-अधिकृत वितरक किंवा सेवा भागीदार, ज्या देशात/प्रदेशात हे उपकरण खरेदी केले असेल, ते त्यांच्या स्वेच्छानिर्णयानुसार, येथे नमूद अटी आणि शर्तींच्या अनुसार उपकरण दुरुस्त करतील, बदलून देतील किंवा उपकरणच्या खरेदी किंमतीइतकी रक्कम परत करतील.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>आपले उपकरण दुरुस्त केल्यावर किंवा बदलून दिल्यावर काही वैयक्तिक सेटिंग्ज, डाउनलोड्स आणि अन्य माहिती कदाचित नष्ट होऊ शकते. सध्याच्या परिस्थितीत, लागू होणाऱ्या कायद्यांनुसार, अन्य नियम किंवा तांत्रिक प्रतिबंध यांनुसार, Sony ला कदाचित काही डाउनलोड्सची प्रतिलिपी करण्यास मज्जाव केलेला असू शकतो. कोणत्याही नष्ट झालेल्या माहितीसाठी कोणत्याही प्रकारे Sony जबाबदार नसेल आणि अशा कोणत्याही नुकसानाची भरपाई Sony करणार नाही. आपले उपकरण दुरुस्ती किंवा बदलण्यासाठी सुपुर्द करण्यापूर्वी, आपल्या उपकरणावर संग्रहित सर्व माहितीच्या, उदा. डाउनलोड्स, दिनदर्शिका आणि संपर्क यांच्या राखीव प्रती आपण नेहमी तयार ठेवणे आवश्यक आहे.</p></td></tr></table> </div>
</div>
               

            </body></html>